RK-A - Bug #1754

In partial_header_match, increase penalty for some KPs where start and end words are same as

header variant
10/14/2021 01:37 PM - Nandini Bansal

Status: Closed Start date: 11/03/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

For some cases, the word count of KPs and header variant is the same but they have uncommon middle words which make them

poor matches. They should not be linked to each other as most generally, they refer to two very different concepts.

Increase the penalty to 0.5 for these cases.

1) write .pyc files | writing compressed files

2) more precise control | more drawing control
) python program file | python source files

) write .zip files | write wav files

» W

History

#1 - 11/02/2021 01:46 PM - Nandini Bansal
- Assignee set to Rohit Choudhary
- Start date changed from 10/14/2021 to 11/03/2021

#2 - 11/29/2021 01:10 PM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 12/03/2021 01:10 PM - Nandini Bansal

- Status changed from In Progress to Closed
